.about-role {
  font-size: 2rem;
  font-weight: 600;
  color: #222222;
  font-family: 'Georgia', serif;
  margin-bottom: 0.5rem;
}

.about-description {
font-size: 1.25rem;  /* slightly bigger */
  color: #292929;
  font-family: 'Segoe UI', sans-serif;
  line-height: 1.7;
  max-width: 800px;
}


.profile-section {
  background-image: url('../images/image1.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  
}


.info-list {
  padding: 0;
  list-style: none;
  margin-top: 1.5rem;
}

.info-list li {
  margin-bottom: 10px;
  font-size: 19px;
  line-height: 3;
}

/* progress-bar */
.section-title {
  font-size: 3rem;
  font-weight: bold;
  margin-bottom: 2rem;
  color: #222;
}

.skill-name {
  font-weight: 600;
  margin-bottom: 8px;
  margin-top: 20px;
}

.progress {
  height: 10px;
  background-color: #e9ecef;
  border-radius: 5px;
}

.progress-bar {
  background-color: #4db6ac;
  height: 100%;
  border-radius: 5px;
  width: 0;
  transition: width 2.5s ease-in-out;
}

.btn-primary {
  background-color: #4db6ac;
  border: none;
}

.btn-primary:hover {
  background-color: #3ca49b;
}



.social-icons a:hover i {
  color: #008080; /* Change this color as you like */
  transform: scale(1.2);
  transition: 0.3s;
}
html {
  scroll-behavior: smooth;
}

.scroll-arrow {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 2rem;
  color: #333;
  background: #fff;
  border-radius: 50%;
  padding: 10px;
  z-index: 999;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  text-decoration: none;
  transition: 0.3s;
}
.scroll-arrow:hover {
  background: #87ceeb;
  color: #fff;
}
@media (max-width: 600px) {
  .about-role {
    font-size: 1.5rem;
    text-align: left;
      margin-top: -20px; /* 👈 negative value pulls it upward */


  }

  .about-description {
    font-size: 1rem;
    text-align: left;
    margin-top: 15px;
    
  }

  .section-title {
    font-size: 2rem;
    text-align: center;
  }

  .info-list li {
    font-size: 16px;
    line-height: 2.2;
  }

  .scroll-arrow {
    font-size: 1.5rem;
    padding: 8px;
    bottom: 15px;
    right: 15px;
  }
}
